1

[all variants] Calibre version

view story
linux-howto

http://ubuntuforums.org – Is it possible to get a newer version (or an older one) of Calibre into the repository that synaptic/software center uses? the version that is in there now (0.8.51) happens to be the ONLY one that has a bug preventing Calibre from handling .LIT files of any kind. The bug was not present in 0.8.50 and is fixed in any version higher than 0.8.51. Thanks guys. (Hardware)